{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:12Z"
    },
    "lastModificationSignature": "c15e4b74d5f9d08dc252c99f9bdd6c3a6de4247015dc37e9e0d2849ac702e2a7"
  }
}